.sectionnewproducts {
  padding-bottom: 60px;
  background-color: #eceded;
}

.containerproducts {
  width: 100%;
  border-style: none;
  border-width: 1px;
  border-color: #717171;
  background-color: #fff;
}

.titleproduct {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e20613;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.paragraphproducts {
  height: 180px;
  padding: 10px 10px 5px 40px;
  border: 1px none #000;
  background-color: #f7f7f7;
  font-family: Lato, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
}

.image {
  padding-top: 40px;
  padding-bottom: 40px;
  border: 1px none #000;
}

.txtmedida {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #e20613;
  font-size: 16px;
  font-weight: 900;
  text-align: center;
}

.columnascontenedor {
  margin-top: 60px;
}

.sliderproducts {
  height: 180px;
  background-color: #f7f7f7;
}

.lr {
  z-index: 1002;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  margin-left: 10px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 700;
}

.buttonsproducts {
  top: 140px;
  height: 20px;
  font-size: 8px;
}

.headingtitle {
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #e20613;
  font-size: 28px;
}

@media screen and (max-width: 991px) {
  .paragraphproducts {
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .containerproducts {
    margin-top: 60px;
  }

  .paragraphproducts {
    height: 100%;
  }

  .columnascontenedor {
    margin-top: auto;
  }

  .sliderproducts {
    height: 100%;
  }

  .headingtitle {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .paragraphproducts {
    padding-bottom: 20px;
    padding-left: 40px;
  }

  .sliderproducts {
    height: auto;
    padding-bottom: 20px;
  }

  .lr {
    width: 30px;
    height: 30px;
    margin-bottom: 18.9618px;
  }

  .buttonsproducts {
    top: 150px;
  }

  .icon {
    width: auto;
  }

  .maskslidercelular {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 1001;
    background-color: transparent;
  }

  .icones {
    width: 30px;
    height: 30px;
    font-size: 24px;
  }
}